/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

body {
	position: relative;
}
 
#phone-number {
	display: none;
}

@media (max-width: 800px) {
	#phone-number {
		display: block;
		position: absolute;
		top: 100px;
		right: 0px;
		z-index: 10;
		padding: 10px;
		width: auto;
		height: auto;
		font-size: 24px;
		background-color: transparent;
		color: #575f74 !important;
		font-family: 'MyriadPro', Arial, Helvetica, sans-serif !important;
	}
}

@media (max-width: 380px) {
	#phone-number {
		font-size: 20px;
	}
}

#ls-global * .ls-container img {
	width: auto !important;
	height: auto;
	max-height: none !important;
	max-width: 100% !important;
}

/* contact page styling */

.page-id-86 {
	color: #000 !important;
	font-size: 15px;
	line-height: 18px;
}

.page-id-86 #content .type-page div.post-content {
	padding-top: 0px !important;
}

.page-id-86 div#post-86.post-86.page.type-page.status-publish.hentry {
	margin-top: 10px !important;
}

.page-id-86 .one_half {
	width: 49%;
	margin-top: 10px;
	margin-right: 0%;
}

.page-id-86 .post-content {
}

.page-id-86 .post-content p {
	margin-bottom: 15px;
}

.page-id-86 #main h2 {
	font-size: 30px !important;
	font-weight: 600;
	border-bottom: #fff 2px solid;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

.page-id-86 #main h2 strong {
	font-weight: 600;
}

.page-id-86 #main #sidebar {
	padding-top: 0px;
	border-right: #fff 2px solid;
}

.page-id-86 #sidebar h2 {
	font-weight: 500;
	line-height: 30px;
	margin-top: 0px;
	border-bottom: none;
}

.page-id-86 .post-content h3 {
	font-size: 25px !important;
	color: #515e79 !important;
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: 600;
	letter-spacing: -0.030em !important;
	line-height: 23px !important;
}

.page-id-86 .post-content h3 strong {
	font-weight: 800;
	letter-spacing: -0.050em;
}

.page-id-86 .post-content h3 small {
	display: block;
	font-size: 19px;
	letter-spacing: 0em;
	font-weight: 600;
	line-height: 18px !important;
}

.page-id-86 .post-content img {
	width: auto;
	max-width: none;
	margin-left: -12px;
}

.page-id-86 .post-content iframe {
	box-sizing: border-box;
	width: 88%;
	border: #fff 5px solid;
	border-top-width: 3px;
	border-bottom-width: 3px;
	height: 190px;
}

#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result1-divider-section,
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result1-div,
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result2-divider-section,
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result2-div,
#s2member-pro-paypal-registration-form-custom-reg-field-stage1-t1-div,
#s2member-pro-paypal-registration-form-custom-reg-field-stage1-t2-div{
	margin-top: 0;
	padding: 10px;
}
#s2member-pro-paypal-registration-form-custom-reg-field-stage1-t1-div,
#s2member-pro-paypal-registration-form-custom-reg-field-stage1-t2-div{
	border-radius: 10px;
}
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result1-divider-section,
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result2-divider-section{
	border-radius: 10px 10px 0 0;
}
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result1-div,
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result2-div{
	border-radius: 0 0 10px 10px;
}

#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result1-divider-section,
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result1-div {
	background-color: rgb(252, 210, 193);
}
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result2-divider-section,
#s2member-pro-paypal-registration-form-custom-reg-field-stage3-risk-result2-div {
	background-color: rgb(217, 234, 211);
}